* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
body {
  background: linear-gradient(
      rgba(255, 255, 255, 0.95),
      rgba(255, 255, 255, 0.95)
    ),
    url("https://media.istockphoto.com/photos/white-painted-brick-wall-texture-background-architecture-interior-picture-id905152546");
}
/* primera seccion */
.subtitle-nosotros-mb {
  display: none;
  margin-bottom: 1rem;
  text-align: center;
}
.primera-seccion {
  font-family: "Montserrat", sans-serif;
  margin: 3rem;
  height: 100vh;
  width: 99vw;
  margin: auto;
  background: linear-gradient(rgba(8, 8, 14, 0.6), rgba(28, 17, 43, 0.2)),
    url("https://img.freepik.com/free-photo/architect-engineer-design-working-blueprint-planning-concept-construction-concept_1418-2659.jpg?w=1380")
      no-repeat center/cover;
  color: white;
  overflow: hidden;
  padding-right: 4rem;
  padding-left: 8rem;
  overflow: hidden;
  border-bottom: 4px solid rgb(78, 60, 240);
}
header {
  /* padding: 1.5rem 1rem 1.5rem 1rem; */
  /* background-color: aquamarine; */
}
header .contenedor-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 2rem;
}
.contenedor-menu .logo-section {
  width: 20%;
  overflow: hidden;
}
.contenedor-menu .logo-section img {
  width: 100%;
}
.contenedor-menu .nav-desplegable {
  display: none;
}
/* header .logo-section {
} */
.logo-section h1 {
  color: orange;
  font-weight: bold;
}
.logo-section .blue {
  color: rgb(75, 75, 236);
}
.logo-section .grey {
  color: rgb(83, 83, 83);
}

header nav a {
  text-decoration: none;
  color: white;
  margin: 1rem;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0.5rem;
  border-radius: 5px;
  transition: 0.4s;
}
nav a:hover {
  background-color: rgba(248, 248, 248, 0.2);
}
/* contenido seccion primera */
.contenido-primera-seccion {
  height: 30vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  margin-top: 11rem;
  margin-left: -3rem;
}
.contenido-primera-seccion P {
  font-size: 18px;
  padding: 0rem 0rem 0rem 0rem;
}
.contenido-primera-seccion h1 {
  font-size: 40px;
}
.button-pdf {
}
.contenido-primera-seccion .button-pdf {
  text-align: center;
  width: 15rem;
  height: 3rem;
  border-radius: 10px;
  border: none;
  margin-left: 39%;
  margin-top: 1rem;
  background-color: rgb(207, 138, 9);
  color: rgb(255, 255, 255);
  cursor: pointer;
  /* transition: 2s; */
}
.button-pdf p {
  padding-top: 0.7rem;
}
.button-pdf i {
  margin-right: 0.5rem;
}

.button-pdf:hover {
  background-color: rgb(192, 129, 11);
}

/* seccion contenido */
.corpus-content {
  font-family: "Montserrat", sans-serif;
  width: 85vw;
  overflow: hidden;
  margin: auto;
  margin-top: 4rem;
}

/* sobre nosotros */
.corpus-content .sobre-nosotros {
  display: flex;
  justify-content: space-around;
  align-items: center;
  letter-spacing: 0px;
  line-height: 22px;
}
.sobre-nosotros .subcontent-seccion {
  width: 40%;
}
.contenido-nosotros {
  padding: 1rem;
}
.contenido-nosotros p {
  text-transform: lowercase;
}
.contenido-nosotros h2 {
  margin-bottom: 1rem;
  text-transform: uppercase;
}
.sobre-nosotros .content-ilustration-nosotros {
  width: 50%;
  border-radius: 10px;
  overflow: hidden;
  /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11),
    0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11),
    0 8px 16px rgba(0, 0, 0, 0.11); */
}
.sobre-nosotros .content-ilustration-nosotros img {
  width: 100%;
}
.sobre-nosotros .btn-leer-mas {
  text-align: center;
  width: 8rem;
  height: 2rem;
  border-radius: 10px;
  border: none;
  /* margin-left: 40%; */
  margin-top: 1rem;
  background-color: rgb(93, 77, 238);
  color: rgb(255, 255, 255);
  cursor: pointer;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11),
    0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11),
    0 8px 16px rgba(0, 0, 0, 0.11);
}
.btn-leer-mas p {
  padding-top: 0.3rem;
}
.btn-leer-mas a {
  text-decoration: none;
  color: white;
}
.btn-leer-mas i {
  margin-right: 0.4rem;
}
.btn-leer-mas:hover {
  background-color: rgb(78, 60, 240);
}
/* servicios */
.corpus-content .nuestros-servicios {
  margin-top: 5rem;
  text-align: center;
}
.corpus-content .nuestros-servicios h2 {
  margin-bottom: 3rem;
}

.corpus-content .nuestros-servicios .contenedor-servicios {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
}

/* .corpus-content .contenedor-servicios .servicio-item {
  background-color: green;
} */
.corpus-content .contenedor-servicios .servicio-item {
  padding: 2rem;
  width: 30%;
  text-align: center;
  margin: 1rem;
  border-radius: 20px;
  background: #ffffff;
  /* border-radius: ; */
  box-shadow: 0px 0px 0px #ebebeb, 0px 0px 12px #e6e6e6;
}
.icon-service {
  width: 100%;
}
.icon-service img {
  width: 100%;
}
.contenedor-servicios .servicio-item i {
  font-size: 40px;
  color: rgb(53, 139, 209);
}
.contenedor-servicios .servicio-item p {
  text-align: justify;
  margin-top: 0.5rem;
}
.corpus-content .nuestros-servicios h3 {
  margin-top: 0.5rem;
}

/* seccion publicidad */
.break-pubcititario {
  width: 100%;
}
.break-pubcititario img {
  width: 100%;
}
.corpus-content .break-publicidad {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 3rem;
}
.break-publicidad .contenido-publicidad {
  width: 50%;
  padding: 4rem;
}
.break-publicidad .contenido-publicidad h2 {
  margin-bottom: 1rem;
}
.break-publicidad .media-publicidad {
  width: 50%;
}
.media-publicidad img {
  width: 100%;
}
/* CARRUSEL */
.corpus-content .clientes-marcas {
  text-align: center;
  margin-top: 5rem;
}
.clientes-marcas h2 {
  margin-bottom: 3rem;
}
image-carousel {
  margin: 1em 4em;
  box-sizing: border-box;
}
image-carousel > img {
  width: auto;
  height: 7.5em;
  margin: 0.5rem;
  border-radius: 20px;
  cursor: pointer;
  max-height: calc(100vh - 1em);
}
image-carousel::part(controls) {
  filter: drop-shadow(2px 3px 3px #000a);
  opacity: 0;
  transition: opacity 0.3s;
}
image-carousel:hover::part(controls) {
  opacity: 1;
}
/* seccion encuentranos */
.encuentranos .content-encuentranos {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  font-family: "Montserrat", sans-serif;
  width: 85vw;
  overflow: hidden;
  margin: auto;
  margin-top: 8rem;
}
.content-encuentranos .map-referencia {
  margin-right: 8rem;
  text-align: left;
}
.content-encuentranos .map-referencia h2 {
  margin-bottom: 1rem;
}
.map-referencia i {
  margin-right: 0.5rem;
  color: rgb(70, 70, 70);
}
.map-referencia p {
  font-weight: bold;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}
/* footer */
footer .contenedor-footer {
  padding: 2rem;
  background-color: black;
  color: white;
  text-align: center;
  margin-top: 4rem;
}

@keyframes animName {
  0% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(20px);
  }
  100% {
    transform: translateY(0);
  }
}

.media-publicidad img {
  animation: animName 10s infinite;
}

/* primera seccion movil */

@media only screen and (max-width: 700px) and (min-width: 180px) {
  .subtitle-nosotros-mb {
    display: block;
  }
  .primera-seccion {
    height: 80vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* padding-right: 1rem; */
    padding: 1rem;
    text-align: justify;
  }
  .contenido-primera-seccion {
    height: 30vh;
    width: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin-top: 7rem;
    margin-left: 0rem;
  }
  header {
    display: flex;

    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    /* margin: 3rem; */
    /* display: none; */
    flex-wrap: nowrap;
  }
  .primera-seccion .contenedor-menu {
    width: 80vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .contenedor-menu .logo-section {
    width: 40%;
    overflow: hidden;
  }
  .contenedor-menu .logo-section img {
    width: 100%;
  }
  .contenedor-menu .nav-desplegable {
    display: inline-block;
    cursor: pointer;
    z-index: 5;
    padding: 2rem 0rem 2rem 2rem;
  }
  .contenedor-menu .nav-desplegable i {
    font-size: 20px;
  }
  nav {
    display: flex;
    flex-direction: column;
    background: linear-gradient(rgba(10, 10, 10, 0.9), rgba(0, 0, 0, 0.9)),
      url("https://wallpaperaccess.com/full/4701477.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 85vh;
    position: absolute;
    padding-top: 9rem;
    padding-left: 1rem;
    top: -48rem;
    left: 0rem;
    z-index: 0;
    transition: 1s;
    text-align: center;
    border-radius: 0rem 0px 2rem 2rem;
  }
  .nav-dropdown-active {
    transform: translateY(48rem);
  }
  nav a {
    text-decoration: none;
    color: rgb(233, 154, 37);
    margin: 4rem;
    margin-top: 20rem;
    font-size: 18px;
    text-transform: uppercase;
  }

  .contenido-primera-seccion P {
    font-size: 13px;
    display: none;
  }
  .contenido-primera-seccion h1 {
    font-size: 25px;
    margin-bottom: 3rem;
  }
  .contenido-primera-seccion .button-pdf {
    width: 14rem;
    height: 3rem;
    border-radius: 10px;
    border: none;
    margin: auto;
    /* margin-left: 12%; */
    margin-top: 0rem;
    /* margin-left: 2.5rem; */
    background-color: rgb(207, 138, 9);
    color: rgb(255, 255, 255);
  }
  .button-pdf p {
    display: block;
    padding-top: 0.9rem;
  }
  .button-pdf i {
    margin-right: 0.4rem;
  }

  .button-pdf:hover {
    background-color: rgb(192, 129, 11);
  }
  /* sobre nosotros */
  .corpus-content .sobre-nosotros {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    /* justify-content: space-around; */
    flex-wrap: wrap;
    align-items: center;
    letter-spacing: 0px;
    line-height: 22px;
  }
  .sobre-nosotros .subcontent-seccion {
    width: 100%;
  }
  .subcontent-seccion p {
    font-size: 13px;
  }

  .contenido-nosotros h2 {
    display: none;
  }
  .sobre-nosotros .content-ilustration-nosotros {
    width: 90%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 0px 0px transparent;
  }
  .sobre-nosotros .content-nosotros img {
    width: 110%;
  }
  .sobre-nosotros .btn-leer-mas {
    text-align: center;
    width: 17rem;
    height: 2rem;
    border-radius: 10px;
    border: none;
    /* margin-left: 40%; */
    margin-top: 1rem;
    background-color: rgb(93, 77, 238);
    color: rgb(255, 255, 255);
    cursor: pointer;
  }

  /* servicios */
  .corpus-content .nuestros-servicios {
    margin-top: 5rem;
    text-align: center;
  }
  .corpus-content .nuestros-servicios h2 {
    margin-bottom: 3rem;
  }
  .corpus-content .nuestros-servicios .contenedor-servicios {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  /* .corpus-content .contenedor-servicios .servicio-item {
  background-color: green;
} */
  .corpus-content .contenedor-servicios .servicio-item {
    width: 100%;
    padding: 1rem;
    text-align: center;
    margin: 0.8rem;
    border-radius: 30px;
    background: #ffffff;
    /* border-radius: ; */
    box-shadow: 0px 0px 0px #ebebeb, 0px 0px 12px #e6e6e6;
  }
  .contenedor-servicios .servicio-item i {
    font-size: 30px;
    color: rgb(53, 139, 209);
  }
  .contenedor-servicios .servicio-item p {
    text-align: justify;
    font-size: 13px;
  }
  .contenedor-servicios .servicio-item h3 {
    font-size: 15px;
  }
  /* seccion publicidad */
  .corpus-content .publicidad-space div:nth-child(1) {
    flex-direction: column-reverse;
  }
  .corpus-content .publicidad-space div:nth-child(2) {
    /* flex-direction: column-reverse; */
    flex-direction: column;
  }
  .corpus-content .publicidad-space div:nth-child(3) {
    flex-direction: column-reverse;
  }

  .break-publicidad .contenido-publicidad {
    width: 100%;
    padding: 1rem;
    text-align: center;
  }
  .break-publicidad .contenido-publicidad h2 {
    margin-bottom: 1rem;
    font-size: 18px;
  }
  .contenido-publicidad p {
    font-size: 13px;
    text-align: justify;
  }
  .break-publicidad .media-publicidad {
    width: 90%;
  }
  .media-publicidad img {
    width: 100%;
  }
  /* CARRUSEL */
  .corpus-content .clientes-marcas {
    text-align: center;
    margin-top: 4rem;
  }
  .clientes-marcas h2 {
    margin-bottom: 2rem;
    font-size: 18px;
  }
  image-carousel {
    margin: 0em 0em;
    box-sizing: border-box;
    /* background-color: red; */
  }

  image-carousel::part(controls) {
    filter: drop-shadow(2px 3px 3px #000a);
    opacity: 90;
    /* transition: opacity 0.3s; */
    position: absolute;
    top: 8rem;
  }
  /* seccion encuentranos */
  .encuentranos .content-encuentranos {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    font-family: "Montserrat", sans-serif;
    width: 85vw;
    overflow: hidden;
    margin: auto;
    margin-top: 8rem;
  }
  .content-encuentranos .map-destino iframe {
    width: 100%;
  }

  .content-encuentranos .map-referencia h2 {
    margin-bottom: 1rem;
    margin-top: 2rem;
    font-size: 18px;
  }
  .map-referencia i {
    margin-right: 0.5rem;
    color: rgb(70, 70, 70);
  }
  .map-referencia p {
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 0.5rem;
  }
  /* footer */
  footer .contenedor-footer {
    padding: 2rem;
    background-color: black;
    color: white;
    text-align: center;
    margin-top: 4rem;
  }
}
